/** These were all one line mods in initial version of main.css **/

i {
  font-style: italic;
} /* i added by JIM */

input[type="text"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="password"],
input[type="url"],
input[type="search"],
input[type="file"],
textarea,
select {
  padding: 0; /* 14px 21px; JIM*/
  width: auto; /*100%;    JIM*/
}

/***
.mobile__menu--open .header__nav__dropdown--menu .header__nav__dropdown,
  .mobile__menu--open .header__nav__dropdown--menu .header__nav__dropdown--item 
**/
  .encyclopaedia_nav_item { /*added by JIM */
    position: relative;
    border: 0;
    width: 100%;
  }

.page__header--container {
  margin-bottom: 0px; /*40px; JIM */
  padding-bottom: 0px; /*40px; JIM */
}

  .filter__dropdown--open {
  overflow: hidden; /* JIM */
}

.filter__dropdown__cols span.h5 {
  margin-bottom: 0; /* JIM 29.5px;*/
}

.post__container,
.post__container--sidebar {
  margin: -150px auto 0px; /*80px; JIM*/
}

@media screen and (max-width: 767px) {
  .post__container,
  .post__container--sidebar {
    margin: 0px auto 0px;/*40px;*/
  } }

  .post__container--sidebar {
  grid-gap: 30px; /* 30px JIM */
}

@media screen and (max-width: 1003px) {
  .post__container--sidebar {
  grid-gap: 30px;
}
}

@media screen and (max-width: 767px) {
    .post__container--sidebar  {
        display: inline
    }
    
}

.post__container--sidebar .page__header__content,
.post__container--sidebar .post__content {
  width:100%; /*JIM*/
}

.no-cssgrid .post__container--sidebar {
  margin: 0px auto 0px 40px; /*80px;*/
  /* margin-left: 40px;  0; JIM*/
  margin-right: 0;
}

.no-cssgrid .post__container--sidebar .page__header__content {
  width: 60%;/* 66.1016949153%; JIM*/
}

.no-cssgrid .post__container--sidebar .post__content {
  width: 60%;/* 66.1016949153%; JIM*/
  margin-left: 40px; /* 0; JIM*/
}

.no-cssgrid .post__container--sidebar .post__sidebar {
  position: relative; /* JIM This needs to be relative if IE uses no-cssgrid styles, but layout goes wrong if it uses -ms-grid!!! */
}

@media screen and (max-width: 767px) { /*** Not sure if this is needed - leave in JIM ***/
  .no-cssgrid .post__container--sidebar .post__sidebar {
     display:block;
    position: relative;
    margin-top: 10px;
    width: 100%;
  top: 0px;
  }
}

@media screen and (max-width: 767px) { /* Added by JIM */
  .no-cssgrid .post__container--sidebar .page__header__content,
  .no-cssgrid .post__container--sidebar .sidebar__about__item,
  .no-cssgrid .post__container--sidebar .post__content {
    width: 90%;
    margin-left:20px;
  }
}

/** Full New Styles added from here on: **/

.article .section {
        xpadding-bottom: 55px;
        clear: both;
}

.left_image {
        margin-right: 20px;
        margin-bottom: 20px;
}

.right_image {
        margin-left: 20px;
        margin-bottom: 20px;
}

.thread table {
   margin-bottom: 0px;}

table table	{
   margin-bottom: 0px;}
.showresults td	{
   border: 1px solid;
   padding: 2px;}
.showresults th {
   border: 1px solid;
   padding: 2px;
   line-height: 1.2;
   background-color: #E7EFF1;
   color:black;
   font-weight: bold;
}

.cumindex table	{
   border: 1px solid;
   width: auto; }
.cumindex td	{
   font-size:16px;
   line-height:20px;
   border: 1px solid;
   padding: 4px;
padding-left: 6px;
}
.cumindex th {
   border: 1px solid;
   padding: 4px;
   line-height: 1.2;
   background-color: #E7EFF1;
   color:black;
   font-weight: bold;
}
.cumindex a {
   margin-bottom: 0;
   line-height: 20px;
}

.seedexchange table	{
   margin-bottom: 10px;}
.seedexchange td	{
   border: 1px solid;
   padding: 2px;
vertical-align: middle;}
.seedexchange th {
   border: 1px solid;
   padding: 2px;
   line-height: 1.2;
   background-color: #E7EFF1;
   color:black;
   font-weight: bold;
}
.seedexchange tr	{
   background-color: #fafafa;}

.seedexchange .flextable {
   margin-bottom: 5px;
}

.seedexchange .plant {
   width:350px;
   margin-left: 10px;
   margin-right:10px
}

.seedexchange .pick {
   margin-left: 10px;
}

.seedexchange .number {
   width: 35px;
}

.seedexchange .separator {
   margin-bottom: 10px;
   border-bottom: 2px solid #d9e2e5
}

.seedexchange h4 {
   margin-bottom: 5px;
}

.seedexchange h6 {
   margin-bottom: 5px;
   font-size:16px;
   font-weight: 400;
}

.bodylink {font-size: 100%; font-family: Arial; font-weight: bold;}
.redbodylink {font-size: 100%; font-family: Arial; color: #FF0000; font-weight: bold;}

.photocaption {font-size: 75%;	line-height: 1.2; font-family: inherit; color: #3F6F93; font-weight: bold;}

.photocaption img,
.photocaption a {
   font-size: 80%;
   line-height: 1.2; line-height:15px; font-family: inherit; color: #3F6F93; font-weight: bold;
   margin:0;
}

.submit {background:#3F6F93; color:#ffffff; font-family: arial;  font-size: 90%; font-weight: bold; position: relative; left:170px}

.LocalNavigation {
	padding-top: 3px;
	padding-bottom: 3px;
	/*padding-left: 7px;
	padding-right: 7px;*/
	font-size: 90%; /* was 11pt */
	font-family: inherit;
	text-align: right;
   clear: both;
}
/***/
.LocalNavigation a {
	font-weight: bold;
	/** color: #3F6F93; **/
}
/***/
.ImageCopyright {
	font-size: 75%;
}

.ImageCopyright .Legend{
	font-weight: bold;
}

.options {
	text-align: right;
}
.canceloptions {
	text-align: right;
	color:#000000;
}
.canceloptions input {
	background:LightPink;
   color:#ffffff;
	font-family: arial;
}

.thread {
	border-top: 1px solid #3F6F93;
	border-bottom: 1px solid #3F6F93;
}

.thread .shadedContribution {
	border: 2px solid #3F6F93;
        background: #E2E2E2;
        margin: 0px;
        padding: 5px;
}

.thread img{
        padding: 0px 5px 5px 0px;
}

.thread .contributor {
	border-bottom: thin solid #3F6F93;
        padding-bottom: 5px;
}

.thread .showcontributor {
        padding-bottom: 5px;
}

.thread .contribution {
        padding-bottom: 5px;
        position:static;
}

.thread .contributionTitle {
        margin-top: 10px;
        margin-bottom: 0px;
}

.thread p {
        margin-top: 4px;
        margin-bottom: 0px;
}

.thread .unshadedContribution {
	border: 2px solid #3F6F93;
        background: #F2F2F2;
        margin: 0px;
        padding: 5px;
}

.thread .diaryContribution {
	border: 2px solid #3F6F93;
        margin: 0px;
        padding: 5px;
}

.diaryDivider {
	border-bottom: 2px solid #3F6F93;
}

.filter__dropdown__cols--quarter {
  float: left;
  display: inline-block;
  width: 25%;
}

.filter__dropdown__cols--quarter span.h5 {
  display: block;
  margin-top: 16px;
  margin-bottom: 5px;
  padding-bottom: 15.5px;
  border-bottom: 1px solid white;
}

.filter__dropdown__cols--quarter:nth-child(odd) {
  padding-right: 5px;
}

@media screen and (max-width: 767px) {
  .filter__dropdown__cols--quarter:nth-child(odd) {
    padding: 0;
  }
}

.filter__dropdown__cols--quarter:nth-child(even) {
  padding-left: 5px;
}

@media screen and (max-width: 767px) {
  .filter__dropdown__cols--quarter:nth-child(even) {
    padding: 0;
  }
}

@media screen and (max-width: 767px) {
  .filter__dropdown__cols--quarter {
    width: 100%;
  }
}

.encyclopaedia_nav_area {
   /* for encyclopaedia editor home page (possibly later for viewing home page) */
   overflow: auto;
   background-color: #D9E2E5;
}

.encyclopaedia_nav_list {
  margin-left:10px;
  margin-right:10px;
  padding: 0;
  float:left;
}

.encyclopaedia_nav_item {
  padding-left: 0;
  border: 1px solid #E7EFF1;
  border-top: 0;
  cursor: pointer;
  text-transform: none;
  letter-spacing: 0;
  position: relative;
  text-align: left;
}

.encyclopaedia_nav_item a {
  display: block;
  margin: 0;
  text-decoration: underline;
  /*padding: 13px 20px 13px 20px;*/
}

@media screen and (max-width: 767px) {
  .encyclopaedia .sidebar__about {
    display: block;
  }
}

.encyclopaedia a,
.encyclopaedia em {
  font-size:inherit;
  font-family: inherit;
}

.visitencyclopaedia .page__header__content,
.encyclopaedia .page__header__content {
  min-height: 80px;
}

.encyclopaedia .post__container--sidebar {
  margin: 0px auto 0px 40px; /*80px;*/
  border-top: 0px;
}

@media screen and (max-width: 767px) {
  .no-cssgrid .encyclopaedia .post__container--sidebar {
   margin: 0px auto 0px 0px;
  }
}

.encyclopaedia .post__container--sidebar:before,
.encyclopaedia .post__container--sidebar:after {
  height: 0px;
}

.visitencyclopaedia .post__container {
  margin: 20px auto 0px 40px; /*80px;*/
  border-top: 0px;
}

@media screen and (max-width: 767px) {
  .no-cssgrid .visitencyclopaedia .post__container {
   margin: 0px auto 0px 0px;
  }
}

.visitencyclopaedia .post__container:before,
.visitencyclopaedia .post__container:after {
  height: 0px;
}

.encyclopaedia .page__header__small_title,
.encyclopaedia .page__header__author_date {
  margin-bottom: 0px;
}

.lh_nav__dropdown--open {
   display:block;
}

.lh_nav__dropdown--closed {
   display:none;
}

a.anchor {
    display: block;
    position: relative;
    top: -75px;
    visibility: hidden;
}

.thumbnails, .flextable {
    display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;  
    flex-wrap: wrap;
}

.thumbnails table {
   width:120px;
   border: 0;
   margin-bottom: 10px;
}

.flextable table {
   border: 0;
   margin-bottom: 10px;
}

.thumbnails tr,
.flextable tr {
   padding: 0;
   border-bottom:none;
}

.thumbnails td,
.flextable td {
   padding: 5px;
   border:0;
}

.thumbnails table tr:last-child,
.flextable table tr:last-child {
  border-bottom: none;
}

.seedexchange input[type="submit"],
.edit-criteria input[type="submit"],
.search-criteria input[type="submit"]{
   margin-bottom: 5px;
}

.seedexchange input[type="submit"]{
   margin: 5px;
}

.edit-criteria input[type="radio"],
.edit-criteria input[type="checkbox"] {
  display: inline;
  opacity: 1;
}

.edit-criteria b,
.edit-criteria strong {
  font-weight: 1000;
}

